.root {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0 24px;
    width: 100%;
    height: 50px;
    background-color: rgb(223 143 67);
    color: white;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    font-family: sans-serif;
  
    h1 {
      margin-right: 300px;
    }
  
    ul {
      list-style: none;
      display: flex;
      padding: 0;
      margin-left: 10px;
    }
  
    li {
      margin: 0 0px;
    }
  
    span {
      color: rgb(91, 26, 19);
    }
  }